/*
 menu styles
 note: not all browsers render styles the same way so try out your style sheet
 in different browsers before publishing
*/

/* level 0 inner */
.m0l0iout {
	font-family: Arial,sans-serif;
	font-size: 12px;
	text-decoration: none;
	margin: 5px 0 0 8px;
	color: #000000;
	font-weight: bold;
	vertical-align: middle;
}
.m0l0iover {
	font-family: Arial,sans-serif;
	font-size: 12px;
	text-decoration: underline;
	margin: 5px 0 0 8px;
	color: #000000;
	font-weight: bold;	
	vertical-align: middle;
}

/* level 0 outer */
.m0l0oout {
	text-decoration : none;
	background-image: url(images/lev0_bg1.gif);
	background-color: #ff942f;
	border: 0px ;
	color: #000000;	
}
.m0l0oover {
	text-decoration : none;
	background-image: url(images/lev0_bg2.gif);
	background-color: #ff942f;
	border: 0px ;
	color: #000000;	
}

/* level 1 inner */
.m0l1iout {
	font-family: Arial,sans-serif;
	font-size: 12px;
	font-weight: bold;	
	margin: 4px 0 0 17px;
	color: #000000;
}
.m0l1iover {
	font-family: Arial,sans-serif;
	font-size: 12px;
	font-weight: bold;	
	margin: 4px 0 0 17px;
	color: #000000;
}

/* level 1 outer */
.m0l1oout {
	text-decoration : none;
    font-weight: bold;
	background-color: #ff942f;
	border: 1px solid #ff942f;
	padding: 0;
	color: #000000;	
}
.m0l1oover {
	text-decoration : none;
	font-weight: bold;
	background-color: #ffe56f;
	background-image: url(images/lev1_arrow.gif);
	background-repeat: no-repeat;
	border: 1px solid #ff942f;
	padding: 0;
	color: #000000;	
}